{#{{dump(app.user)}}#}
<div id="navbar" class="navbar navbar-default ace-save-state">
    <div class="navbar-container ace-save-state" id="navbar-container">
        <button type="button" class="navbar-toggle menu-toggler pull-left" id="menu-toggler" data-target="#sidebar">
            <span class="sr-only">Toggle sidebar</span>

            <span class="icon-bar"></span>

            <span class="icon-bar"></span>

            <span class="icon-bar"></span>
        </button>

        <div class="navbar-header pull-left">
            <a href="{{ path('homepage') }}"  class="navbar-brand ">
                <small>
                    <i class="fa fa-cog"></i>
                    U3S - Etudiants
                </small>
            </a>
        </div>

        {#  {{dump(app.user)}}  #}
       

        <div id="model-information" class="modal fade" role="dialog">
            <div class="modal-dialog">


                <div class="modal-content">
                    <div class="modal-header">
                        <button type="button" class="close" data-dismiss="modal">&times;</button>
                        <h4 class="modal-title">LES INFORMATIONS  </h4>
                    </div>
                    <div class="modal-body">
                        <div class="col-md-12">
                            <br/>
                            <div class="messages"> </div>
                        </div>

                        {{ form_start(encform, { 'attr' : { 'class': 'form-horizontal','novalidate': 'novalidate' } }) }}

                        <div class="form-group">
                            <label class="col-sm-4 control-label no-padding-right" for="form-field-1"> {{ form_label(encform.encNiv1) }} </label>
                            <div class="col-sm-7">
                                {{ form_widget(encform.encNiv1) }}
                                {#<span class="help-inline col-xs-12 col-sm-7">
                                    <span class="middle error_form">{{ form_errors(encform.encNiv1) }}</span>
                                </span>#}
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-4 control-label no-padding-right" for="form-field-1"> {{ form_label(encform.encNiv2) }} </label>
                            <div class="col-sm-7">
                                {{ form_widget(encform.encNiv2) }}
                                {#<span class="help-inline col-xs-12 col-sm-7">
                                    <span class="middle error_form">{{ form_errors(encform.encNiv2) }}</span>
                                </span>#}
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-4 control-label no-padding-right" for="form-field-1"> {{ form_label(encform.encHop1) }} </label>
                            <div class="col-sm-7">
                                {{ form_widget(encform.encHop1) }}
                                {#<span class="help-inline col-xs-12 col-sm-7">
                                    <span class="middle error_form">{{ form_errors(encform.encHop1) }}</span>
                                </span>#}
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-4 control-label no-padding-right" for="form-field-1"> {{ form_label(encform.encHop2) }} </label>
                            <div class="col-sm-7">
                                {{ form_widget(encform.encHop2) }}
                                {#<span class="help-inline col-xs-12 col-sm-7">
                                    <span class="middle error_form">{{ form_errors(encform.encHop2) }}</span>
                                </span>#}
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-4 control-label no-padding-right" for="form-field-1"> {{ form_label(encform.encRes1) }} </label>
                            <div class="col-sm-7">
                                {{ form_widget(encform.encRes1) }}
                                {#<span class="help-inline col-xs-12 col-sm-7">
                                    <span class="middle error_form">{{ form_errors(encform.encRes1) }}</span>
                                </span>#}
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-4 control-label no-padding-right" for="form-field-1"> {{ form_label(encform.encRes2) }} </label>
                            <div class="col-sm-7">
                                {{ form_widget(encform.encRes2) }}
                                {#<span class="help-inline col-xs-12 col-sm-7">
                                    <span class="middle error_form">{{ form_errors(encform.encRes2) }}</span>
                                </span>#}
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-2 control-label no-padding-right" for="form-field-1"> {{ form_label(encform.autre) }} </label>
                            <div class="col-sm-10">
                                {{ form_widget(encform.autre) }}
                                {#<span class="help-inline col-xs-12 col-sm-7">
                                    <span class="middle error_form">{{ form_errors(encform.encRes2) }}</span>
                                </span>#}
                            </div>
                        </div>
                        <div class="clearfix form-actions">
                            <div class="col-md-offset-3 col-md-9">
                                {{ form_widget(encform.save, { 'label': 'Enregistrer' }) }}

                                &nbsp; &nbsp; &nbsp;
                                {{ form_widget(encform.reset, { 'label': 'Réinitialiser' }) }}

                            </div>
                        </div>
                        <div style="display:none">
                            {{ form_widget(encform.designation) }}
                            {{ form_widget(encform.intitule) }}
                            {{ form_widget(encform.nom) }}
                            {{ form_widget(encform.prenom) }}
                            {{ form_widget(encform.ipp) }}
                        </div>

                        {{form_widget(encform._token)}}
                        {{ form_end(encform) }}



                    </div>
                </div>

            </div>
        </div>

  
    </div>
</div>



